<?php
require_once(MH_DIR_CONFIG . 'config_api/classes/apibeez.php');

class api_public_ping extends apibeez
{

    function __construct()
    {
        parent::__construct();
    }


    function api_public_ping()
    {
        self::__construct();
    }

    function _get()
    {
        return array('result' => true);
    }

}